### Virtual Method

# WebKit2 PrintCustomWidget update

#### Declaration [src]

    void
    update (
      WebKitPrintCustomWidget* print_custom_widget,
      GtkWidget* widget,
      GtkPageSetup* page_setup,
      GtkPrintSettings* print_settings
    )

#### Description

No description available.

#### Parameters

`widget`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the function.

`page_setup`

  Type: `GtkPageSetup`

  No description available.

  The data is owned by the caller of the function.

`print_settings`

  Type: `GtkPrintSettings`

  No description available.

  The data is owned by the caller of the function.